Are NICI and NMAS required for the Novell Client to work properly?

  • 7008695
  • 02-Jun-2011
  • 12-Sep-2016

Environment

Novell Client 4.91 for Windows XP/2003
Novell Client for Windows Vista
Novell Client 2 for Windows Vista/2008
Novell Client 2 SP1 for Windows Vista
Novell Client 2 SP1 for Windows Server 2008
Novell Client 2 SP1 for Windows 7
Novell Client 2 SP1 for Windows Server 2008 R2

Situation

In some cases, it may be desirable to install the Novell Client without the optional products installed by default, namely NICI and NMAS. Can this cause problems?

Resolution

Generally speaking, both NMAS and NICI are optional. Unless NMAS methods are being used, NMAS is not required. And, there are no NICI dependencies in the Novell Client itself, though NMAS requires NICI.  If you de-select NMAS during installation, you can also de-select NICI during installation.

The one exception to the rule has to do with the "Password Expiry Warning" feature, which was first introduced in Novell Client 2 SP3 for Windows (IR7). This feature requires NMAS and, hence, NICI.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.